
	/* główna wyszukiwarka */
	.hp legend 
	{
		margin: 8px 0;
	}

	/* blok informacyjny obok wyszukiwarki #top-info */
	.top-info > .ti_title,
	.top-info > .ti_phones 
	{
		margin: 23px 0 0 0;
		padding: 5px 0 5px 5%;
		font-size: 1.7em;
		background-color: #ffffff;		
	}
	
	.top-info > .ti_title 
	{
		background-image: url('../images/decoration/top-info_title-bg.png');
		background-repeat: no-repeat;
		background-position: 95% 50%;
		color: #820084;
		font-family: OpenSansRegular;
		font-weight: 700;
		height: 50px; 
		margin: 0px; 
		padding: 0px; 
		padding-top: 20px; 
		padding-left: 5%;
	}
	
	.top-info  > .ti_catalog 
	{
		position: relative;
		overflow: hidden;
		height: 190px; 
		margin: 0px; 
		padding: 0px; 
		background-color: white;
	}
	
	.top-info  > .ti_catalog img
	{
		width: 100%;
		max-height: 190px;
		position: relative;
	}
	
	.top-info > .ti_title > span 
	{
		display: block;
		font-weight: 400;
		font-style: italic;
		letter-spacing: 0px;
		font-size: 0.7em;
	}
	
	.top-info > .ti_phones 
	{
		letter-spacing: 0px;
		font-size: 1.6em;
		margin-bottom: 33px;
		height: 40px; 
		margin: 0px; 
		padding: 10px 0px 20px 5%;
	}
	
	.top-info > .ti_phones > div  span
	{	
		font-size: 0.5em;
	}	
	/* koniec bloku informacyjnego  */

	.border-box 
	{
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.bottom-description > header
	{
		text-align: center;
		padding: 1.9em 0;
	}
	.bottom-description > .article-content
	{
		font-size: 0.93em;
		-webkit-columns: 3;
		-moz-columns: 3;
		columns: 3;
		
		-webkit-column-gap: 30px; 
		-moz-column-gap: 30px; 
		column-gap: 30px;
		
		line-height: 180%;
		margin-bottom: 15px;
	}
	.bottom-description p:first-child
	{
		padding-top: 0;
	}
	.bottom-description p	
	{
		text-align: justify;
		margin: 0 0 1.9em 0;
	}
	
	.bottom-description p	a {
		text-decoration: underline;
	}
	
	.bottom-description1.column {
		width: 49%;
    display: inline-block;
    vertical-align: top;
	}
	.bottom-description1 > .article-content {
		padding: 0 20px 0 20px;
		columns: 1;
		-webkit-columns: 1;
		-moz-columns: 1;
	}

	.offer a:hover {
		text-decoration: none;
	}
	
	.offer > .column
	{
		float: left;
		box-sizing: border-box;
		width: 33.3%;
		position: relative;
	}
	
	.offer > .column > div 
	{
		position: relative;
		line-height: 180%;
		/*min-height: 315px;*/
		background-color: rgba(255,255,255,1);
	}
	.offer > .column:first-child > div {
		margin-left: 0;
		margin-right: 10px;
	}
	.offer > .column + .column > div {
		margin: 0 5px;
	}	
	.offer > .column:last-child > div {
		margin-right: 0;
		margin-left:10px;
	}
	
	.offer > .column .offer-header {
		padding: 14px 25px 40px 25px;
		background-color: #ffffff;
		/*background-image: url("../images/decoration/top-details_title-category-bg.jpg");*/
		/* background-position: 100% 50%; */
		/* background-repeat: no-repeat; */
		box-sizing: border-box;
		text-align: left;
		width: 100%;
		border-bottom: 1px solid rgb(232,232,232);
		position: relative;
		font-family: OpenSansBold;
	}
	.offer > .column .offer-header > * {
		font-size: 1.2em;
		color: #444444;
		/* text-transform: uppercase; */
		/* font-family: OpenSansLight;	 */
		letter-spacing: inherit;
		/* font-weight: bold; */
		position: absolute;
		bottom: 15px;
		top: -5px;
	}
	.offer > .column .offer-img {
		padding: 0;
		text-align: center;			
	}
	.offer > .column .offer-img img {
		width: 100%;
		max-width: 444px;
	}
	.offer > .column .offer-content {
		/*background-color: rgba(232,232,232,0.85);*/
		min-height: 125px;
		padding: 25px;
	}
	.offer > .column .offer-button {
		padding: 0 25px 25px;	
	}
	.offer > .column .offer-button > * {
		margin: 0 auto;
	}	
	
	.news-part,
	#blog-part {
		background-color: #ffffff;
		padding: 15px 15px 0;
	}
	.news-part .art-title,
	#blog-part .art-title {
		display: table;
		height: 60px;
		padding: 0 7%		
	}
	.news-part .art-title > *,
	#blog-part .art-title > * {
		display: table-cell;
		vertical-align: middle;
		font-weight: 700;
	}
	.news-part time {
		display: block;
		font-size: 0.8em;
		margin-bottom: 20px;
	}

	.tabpage-link-more {
		padding-bottom: 20px; 
		width: 100%; 
		text-align: center; 
		padding: 20px;
		padding-left: 0px;
		padding-right: 0px;
	}
	
	/* partners-slider */
	.main {
		max-width: 1366px;
		width: 100%;
	}
	.partners-slider-container {
		display: block;
		width: 100%;
		height: 60px;
		overflow: hidden;
		position: relative;
		margin: 0 auto;
		background: #ffffff;
		margin-top: 45px;
		margin-bottom: 30px;
	}
	.partners-slider-container  ul {
		position: absolute;	
		background: #ffffff;
		padding: 0;
		margin: 0;
		left: 0;
	}
	.partners-slider-container  ul > li {
		display: block;
		float: left;
		height: 50px;
		background: #ffffff;
		padding: 5px 15px;
		margin: 0;
	}
	.partners-slider-container  ul > li img {
		height: 25px;
	}
	
	/* *******************************************************
	 ***                     MEDIA QUERIES                 ***
	 ******************************************************* */
	@media only screen and (max-width: 1023px) 
	{
		.bottom-description > .article-content
		{	
			-webkit-column-count: 2;
			-moz-column-count: 2;
			column-count: 2;
		}
		
		.bottom-description1 > .article-content {
			column-count: 1;
		}

		.rsDefault .rsNav.rsBullets {
			right: 5px !important;
		}
	}
	
	@media only screen and (max-width: 800px) 
	{
		
		.bottom-description1.column {
			display: block;
			width: 100%;
			padding: 0px;
			margin: 0px;
		}
		.bottom-description1.column .article-content {
			padding: 0px;
		}
		
		.offer > .column
		{	
			width: 100%;
			float: inherit;
		}	
		.offer > .column:first-child > div { 
			margin: 0;
		}
		.offer > .column + .column > div {
			margin: 15px 0;
		}
		.offer > .column .offer-content {
			min-height:inherit;
		}

		.rsDefault .rsNav.rsBullets {
			right: 5px !important;
		}

		.rsDefault .rsBullet {
			width: 3px !important;
			height: 3px !important;
			margin-right: 3px !important;
		}
	}	
	
	@media only screen and (max-width: 599px) 
	{	
		#main-top > .main-search,
		#main-top > .top-info
		{
			display: none;
		}
		.offer > .column {
			width: 100%;
		}
		.offer > .column > div {
			margin: 5px auto !important;
			max-width: 325px;
		}
		.bottom-description > .article-content
		{	
			-webkit-column-count: 1;
			-moz-column-count: 1;
			column-count: 1;
		}		
	}

